@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #EBD8C5;
}
.footertext
{
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #630;
}
.mainfont
{
	font: 13px Arial, Helvetica, sans-serif;
	color: #000;
}
.title
{
	font: bold 21px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #633;
	border-bottom: 2px solid #063;
	width: 450px;
	padding-left: 11px;
	padding-top: 9px;
}
.imageedge
{
	border: 1px solid #000;
}
.subtitle
{
	font: bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #900;
}
.doubleedge
{
	border-right: 1px solid #900;
	border-left: 1px solid #900;
}
.homepage-bigfont {
	font: 16px Arial, Helvetica, sans-serif;
	color: #000;
}
a {
outline: none;
}